.nav9 {
    position: relative;
    top: 0;
}

.mkLink {
    padding: 7px 15px;
    background-size: contain;
    display: inline-block;
    background-repeat: no-repeat;
    border: 2px solid #e8e9e9;
    border-radius: 25px;
    margin-top: 15px;
}

.well a:link, .well a:visited {
    color: #3b55e6;
}

.well a:hover {
    color: #3b55e6;
}

.mkLink img {
    width: 180px;
}

a,
a:focus {
    color: #3b55e6;
    text-decoration: none;
}

/* NEW FIX*/

#checkOutModal .sec3_7_block {
    padding: 30px 70px;
}

h5.feeMsg {
    text-align: left;
    padding-top: 10px;
}

.pretextLinkHolder {
    text-align: center;
}

.pretextLink {
    display: inline-block;
    margin: 5px 23px;
}

.sec3_5_text p {
    margin: 0 0 30px;
}

@media (max-width: 570px) {
    #checkOutModal .sec3_7_block {
        padding: 15px 40px 40px;
    }

    #checkOutModal .sec3_7_block .pretitle {
        text-align: left;
    }

    .tickets .bx-wrapper .container {
        padding-left: 0;
        padding-right: 0;
    }

}

@media (max-width: 570px), (orientation: portrait) {
    .scrollToBtn {
        display: none;
    }
}

@media (min-width: 570px) {
    #checkOutModal .ticket .bottom {
        bottom: 50px;
    }
}

#checkOutModal .ticket .bottom {
    position: relative;
    bottom: 0 !important;
    margin-top: 25px;
}

#checkOutModal h5.date {
    text-align: left;
    margin-top: 10px;
}

@media (max-width: 1170px) {
    #checkOutModal .sec3_7_block {
        margin: 0 auto 0px auto;
    }
}

.header11 li {
    padding-top: 0;
    padding-bottom: 56.3%;
    background-size: contain;
    background-position: top center;
}

.scrollToBtn {
    position: absolute;
    left: 50%;
    bottom: 3.5vh;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transition: bottom 0.53s cubic-bezier(.42, 0, .34, 1.91);
}

.header11 .bx-wrapper .bx-pager {
    bottom: 2.5vh;
}

.scrollToBtn:hover {
    bottom: 4vh;
}

.header11 .bx-wrapper .bx-pager {
    text-align: center;
}

.sec2_9,
.sec3_7 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.intro .pretitle {
    font-size: 16px;
}

.intro .read-more {
    font-weight: normal;

}

.color-red {
    color: #ff0000;
}

.ticket .color-red {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}

.paymentResult {
    background: #f7f8f9;
}

.paymentResult .sec6_5_form {
    text-align: center;
    margin-bottom: 77px;
}

.paymentResult .sec6_5_form button {
    float: none;
}

@media (min-width: 991px) {
    .sec9_8 .col270:nth-child(2) {
        width: 540px;

    }
}

@media (max-width: 500px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}

#soundControl {
    position: absolute;
    z-index: 10;
    height: 50px;
    width: 50px;
    bottom: 20px;
    right: 60px;
    background-size: contain;
    background-image: url('i/sound-on.png');
    background-repeat: no-repeat;
}

#soundControl.mute {
    background-image: url('i/sound-off.png');
}

@media (max-width: 500px) {
    #soundControl {
        height: 30px;
        width: 30px;
    }
}

.sec4_15 .text {
    font-weight: 300;
    margin-bottom: 10px;

}

.sec4_15 ul {
    list-style: disc;
}

.sec4_15 ul li {
    margin: 30px 0 30px 30px;
    font-weight: 300;

}

.sec4_15 .table {
    margin: 0;
}

.sec4_15 .table .table_row {
    padding: 16px 0 5px 0px;
}

.sec4_15 .table .table_row.first {
    padding-top: 0;
}

@media (max-width: 992px) {
    .sec4_15 .table {
        margin-bottom: 30px;

    }
}

@media (max-width: 500px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.btn-outline {
    color: #8c8f94;
    border: 2px solid #e8e9e9;
    background: transparent;
    margin-top: 20px;
    line-height: 46px;
}

.btn-outline:hover {
    text-decoration: none !important;
}

.btn-outline.blue {
    border-color: #3b55e6;
}

.series {
    padding: 50px 0;
}

.series .item {
    width: 25%;
    padding: 20px;

}

.series .item img:hover {
    box-shadow: 7px 20px 30px rgba(0, 0, 0, 0.4);
}

.series .item img {
    max-width: 100%;
    transition: all 0.2s ease;

}

.series h4 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
}

.flex {
    flex-wrap: wrap;
}

@media (max-width: 992px) {
    .series .item {
        width: 50%;
    }
}

@media (max-width: 500px) {
    .series .item {
        width: 100%;
    }
}

.sec3_7_block h3 {
    font-size: 40px;
}

.modal-dialog input[type=text], .modal-dialog select {
    border: 2px solid #e8e9e9;
    border-radius: 25px;
    height: 50px;
    width: 100%;
    padding: 0 30px;
    font-size: 16px;
    color: #000;
    text-align: left;
    margin-bottom: 35px;
    outline: none;
}

.modal-dialog .sec3_7_block {
    min-height: 550px;
    height: auto;

}

.modal-dialog .transport {
    margin-top: -15px;
}

.modal-dialog input[type=text], .modal-dialog select {
    height: 50px;
    width: calc(100% - 140px);
    margin: 0 70px 10px;
    padding: 0 30px;
}

@media all and (max-width: 570px) {
    .modal-dialog input[type=text], .modal-dialog select {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

.sec3_5_text span{
    display:inline;
}
.sec3_5_text p{
    line-height: 28px !important;
}
.sec3_5_text ul{
    list-style: initial;
    text-align: left;
}
.sec3_5_text ul li{
    padding-top: 5px;
    padding-bottom: 5px;
}
iframe{
    max-width: 100%;
}